Log4j vulnerability: List & Label / Report Server are not affected

I’m sure you’ve been following the recent coverage of the log4j/log4Shell vulnerability.

Neither List & Label nor Report Server use Java or the vulnerable log4j library. Therefore, neither product is vulnerable to any exploits.

© combit GmbH